@charset "utf-8";
body {
  background: #FFFFFF;
  color: #222;
/*  font-family: 'Lato', 'Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;*/
	  font-family:'Noto Serif JP', "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;

  font-size: 1.4rem;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
}
.pankuzu_bg {
  background-color: #eeeeee;
}
.site_wrapper {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}
@media screen and (max-width: 767px) {
  .site_wrapper {
    width: 100%;
    box-sizing: border-box;
  }
}
#wrapper_all {
  text-align: center;
  min-width: 1240px;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #wrapper_all {
    min-width: 100%;
  }
}
/* header
-------------------------------------------------------------------*/
.header {}
@media screen and (max-width: 767px) {
  .header {
    padding-bottom: 0;
  }
}
.bg_h1 {
  padding: 5px 0;
  font-size: 1.2rem;
  background: #1a50a0;
	color: #fff;
}
.bg_f1 {
  background: #1a50a0;
  color: #fff;
  padding: 5px 0;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  .bg_h1, .bg_f1 {
    padding: 5px 15px;
    font-size: 1.0rem;
  }
}
.area_hd01 {
  padding: 30px 0;
}
@media screen and (max-width: 767px) {
  .area_hd01 {
    padding: 20px 10px 10px;
    box-sizing: border-box;
  }
}
.area_hd01 .left_area {
  float: left;
  width: 22%;
}
.area_hd01 .right_area {
  float: right;
  width: 75%;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .area_hd01 .left_area {
    width: 45%;
    padding: 0;
  }
  .area_hd01 .right_area {
    width: 145px;
  margin-top: 0;
  }
}
.tel_area > li {
  float: left;
  margin-right: 5%;
}
.tel_area li:first-child {
  font-weight: bold;
  font-size: 2.8rem;
  line-height: 1;
  text-align: center;
  width: 55%;
  padding: 6px 0;
}
.tel_area li:last-child {
  width: 40%;
  margin-right: 0;
}
.sp_hd_area li {
  display: table-cell;
  padding: 0 10px;
}
.mail_hd a {
  background: #222;
  color: #fff;
  padding: 10px 30px;
  width: 100%;
  box-sizing: border-box;
  line-height: 0;
  font-size: 1.6rem;
  font-weight: bold;
  display: block;
  text-align: center;
}
/* navi
-------------------------------------------------------------------

.head_bd{border-left: 5px solid #afda76;clear: both;}
.head_bd ::after {
    position: absolute;
    top: 0px;
    left: -5px;
    z-index: 2;
    content: '';
    width: 5px;
    height: 40px;
    background-color: #475f21;
}
*/

.g_nav li {
  float: left;
  width:-webkit-calc(100% / 6);
	width:calc(100% / 6);
  overflow: hidden;
  position: relative;
}
.g_nav li a {
  display: block;
  position: relative;
  font-weight: bold;
  padding: 0 0 10px;
  overflow: hidden;
  text-align: center;
  line-height: 1.2;
	letter-spacing: 2px;
}
.g_nav li a > span {
  display: block;
  font-size: 1.8rem !important;
}
.g_nav li a:after {
  display: block;
  content: "";
  width: 0%;
  height: 1px;
  background-color: #222;
  position: relative;
  top: 10px;
  margin: auto;
  transition: .25s ease-out;
  -webkit-transition: .25s ease-out;
  -moz-transition: .25s ease-out;
  -o-transition: .25s ease-out;
  -ms-transition: .25s ease-out;
}
.g_nav li a:hover:after, .g_nav li.current a:after {
  width: 50%;
}
/*sp_nev
-------------------------*/
.close {
  font-weight: bold;
  font-size: 20px;
  text-align: right;
}
.button-toggle {}
@media screen and (max-width : 767px) {
  .button-toggle {}
}
@media screen and (max-width: 767px) {
  .menu {
    position: fixed;
    top: 0;
    left: 0px;
    width: 100%;
    background: #f2f2f2;
    overflow: hidden;
    z-index: 9999;
    padding: 20px;
    box-sizing: border-box;
  }
  .menu a {
    display: block;
    text-decoration: none;
    padding: 15px 25px;
    font-size: 15px;
  }
}
.active {}
/* contents
-------------------------------------------------------------------*/
.content_area {
  margin-bottom: 30px;
}
.content_area .main_area {
  float: left;
  width: 900px;
  box-sizing: border-box;
}
.content_area .side_area {
  float: right;
  width: 240px;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .content_area .main_area {
    float: none;
    width: 100%;
    margin-bottom: 25px;
  }
  .content_area .side_area {
    float: none;
    width: 100%;
  }
}
.side_ttl {
  background: #1a50a0;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding: 10px;
}
ul.cate li {
  margin-bottom: 5px;
}
ul.cate li a {
  text-decoration: underline;
}
ul.cate li:before {
  content: "＞";
}
.article_list li {
  padding-bottom: 20px;
  margin-bottom: 15px;
  border-bottom: 1px solid #583c32;
}
.article_list li:last-child {
  background: none;
  padding-bottom: 0;
  margin-bottom: 0;
}
.side_txt_area {
  padding: 20px;
  border: #1a50a0 1px solid;
  border-top: none;
}
.btn_pink a {
  border: #ff6357 1px solid;
  font-size: 1.4rem;
  color: #ff6357;
  display: block;
  text-align: center;
  padding: 15px 30px;
  line-height: 1;
  background: #fff;
}
.btn_green a {
  background: url(../img/common/arrow_03.png) no-repeat right 10px center #fff;
  border: #181715 1px solid;
  font-size: 1.8rem;
  color: #181715;
  display: block;
  text-align: center;
  padding: 20px 30px;
  line-height: 1; /*	font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;*/
}
.btn_green a:hover {
  color: #fff;
  background: url(../img/common/arrow_04.jpg) no-repeat right 10px center #181715;
}
.btn_green_2 a {
  background: url(../img/common/arrow_04.png) no-repeat right 10px center #181715;
  border: #181715 1px solid;
  font-size: 1.8rem;
  color: #fff;
  display: block;
  text-align: center;
  padding: 20px 30px;
  line-height: 1; /*	font-family: "游明朝", YuMincho,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;*/
}
.btn_green_2 a:hover {
  color: #181715;
  background: url(../img/common/arrow_03.png) no-repeat right 10px center #fff;
}
.bg_top_area {
  background: url(../img/common/bg_area_01.png) no-repeat center top #fef6e6;
}
.bg_top_area_02 {
  background: url(../img/common/bg_area_01.png) no-repeat center top #cc8f8f;
}
.bg_top_area_03 {
  background: url(../img/common/bg_area_01.png) no-repeat center top #ffffff;
}
.ico_tel_in {
  display: block;
}
.btn_black a, .btn_black input {
  border: #333 1px solid;
  font-size: 1.4rem;
  color: #333;
  display: block;
  text-align: center;
  padding: 15px 30px;
  line-height: 1;
  background: #fff;
}
.btn_black_02 a, .btn_black_02 input {
  background: #181715;
  font-size: 1.4rem;
  color: #fff;
  display: block;
  text-align: center;
  padding: 15px 30px;
  line-height: 1;
  border: 0;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  width: 100%;
  -webkit-appearance: none;
}
.btn_black_02 input:hover {
  cursor: pointer;
  opacity: 0.7;
}
.txt_area01 {
  position: relative;
  padding: 0.25em 1em;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
  background: #fff;
}
.txt_area01:before, .txt_area01:after {
  content: '';
  position: absolute;
  top: -7px;
  width: 1px;
  height: -webkit-calc(100% + 14px);
  height: calc(100% + 14px);
  background-color: black;
}
.txt_area01:before {
  left: 7px;
}
.txt_area01:after {
  right: 7px;
}
.txt_area02 {
  background-color: #fff;
  border: 1px solid #181715;
  padding: 15px 30px;
}
@media screen and (max-width: 767px) {
  .txt_area02 {
    padding: 15px 20px;
  }
}
.txt_area02_tit {
  color: #181715;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 1.8rem;
}
.txt_side01 {
  border-bottom: #222 1px solid;
  border-top: #222 1px solid;
  text-align: center;
}
/*
.txt_area02:before,
.txt_area02:after{ 
  content:'';
width: 20px;
height: 30px;
position: absolute;
display: inline-block;
}

.txt_area02:before{
  border-left: solid 1px #ccc;
  border-top: solid 1px #ccc;
  top:0;
  left: 0;
}


.txt_area02:after{
  border-right: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  bottom:0;
  right: 0;
}

*/



.icon_list li, .post-categories li, .news_ico {
  display: inline-block;
  min-width: 50px;
  text-align: center;
  margin: 0 5px 5px 0;
  line-height: 1;
  font-size: 1.2rem;
  /* padding: 2px 10px; */
  box-sizing: border-box;
}
.icon_list li.important, .post-categories li.important, .news_ico {
  color: #fff;
  background: #b7ad02;
}
.icon_list li.news, .post-categories li.news {
  border: #f5a53c 1px solid;
  background-color: #fff;
  color: #f5a53c;
}
.icon_list li, .post-categories li { /*	border: #c85554 1px solid;*/ /* background-color: #583c32; */ color: #fff;
}
.icon_list li a, .post-categories li a {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 3px;
  font-size: 1.2rem;
  color: #fff !important;
  background-color: #3a1c0c;
}
.column_ico li {}
.column_ico li a {
  background: #b05f1e;
  color: #fff;
  display: block;
  padding: 3px 5px;
}
.top_column_fig_area {
	margin-bottom: 15px;
}


.txt_area_column {
  height: 120px;
  position: relative;
}
.column_txt {
  position: relative;
}
@media screen and (max-width: 767px) {
  .column_top > li {
    width: 100%;
    margin-right: 0;
    float: none;
  }
  .column_tit {
    background-position: left 0 top 3px;
    padding: 0 0 5px 30px;
    margin-bottom: 10px;
    border-bottom: 1px solid #aaaaaa;
    min-height: auto;
  }
  .column_top .top_column_fig_area {
    float: left;
    width: 40%;
	  margin-bottom: 0;
  }
  .column_top .column_fig {}
  .column_top .column_txt {
    width: 58%;
    float: right;
  }
  .column_top .txt_area_column {
    height: auto;
    padding-bottom: 30px;
    font-size: 1.2rem;
  }
}
.seminar_btn {
  background: url(../img/common/arrow_02.png)no-repeat left center;
  position: absolute;
  right: 0;
  bottom: 5px;
  padding-left: 20px;
}
@media screen and (max-width: 767px) {
  .seminar_btn {
    position: relative;
    overflow: hidden;
    float: right;
    margin: 10px 0;
    clear: both;
  }
}

/* footer
-------------------------------------------------------------------*/
.bg_contact {
  background:#1a50a0;
	color: #fff;
}
.con_tel_box {
  font-size: 2.4rem;
}
@media screen and (max-width: 767px) {
.con_tel_box {
  font-size: 2rem;
}
}
.tel_list > li{
	display: inline-block;
	margin-right: 15px;
}



.mail_side a {
  font-size: 1.8rem;
	letter-spacing: 2px;
  background-color: #fff;
  font-weight: bold;
  border-radius: 5px;
  color: #111;
  display: block;
  padding: 15px;
}

@media screen and (max-width: 767px) {
  .mail_side a{
  font-size: 1.4rem;
  }
}
.ft_contact_tit {
  position: relative;
  margin-bottom: 20px;
}
.ft_contact_tit h2 {
  font-size: 1.6rem;
  border-bottom: 1px solid #fff;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.ft_contact_tit h2::after {
  content: "";
  position: absolute;
  left: 48%;
  bottom: -3px;
  width: 4%;
  height: 5px;
  overflow: hidden;
  background-color: #fff;
}
.ft_contact_en {
  font-size: 4.8rem;
  font-weight: bold;
  line-height: 1.1;
}
@media screen and (max-width: 767px) {
  .ft_contact_tit h2::after {
    content: "";
    position: absolute;
    left: 45%;
    bottom: -3px;
    width: 10%;
    height: 5px;
    overflow: hidden;
    background-color: #fff;
  }
}
.footer {}
.ft_area {
  padding: 50px 0;
}
@media screen and (max-width: 767px) {
.footer {  padding-bottom: 70px;}
  .ft_area {
    padding: 25px 15px;
  }
}
.ft_area .left_area {
  float: left;
  width: 615px;
}
.ft_area .right_area {
  float: right;
  width: 315px;
}
@media screen and (max-width: 767px) {
  .ft_area .left_area {
    float: none;
    width: 100%;
    margin-bottom: 10px;
  }
  .ft_area .right_area {
    float: none;
    width: 100%;
  }
}
.ft_nav li {
  float: left;
width:-webkit-calc(100% / 8);
	width:calc(100% / 8);
	font-size: 1.2rem;
  margin-bottom: 10px;
	text-align: center;
}
@media screen and (max-width: 767px) {
  .ft_nav li {
    width: 50%;
    padding: 0 5px;
    box-sizing: border-box;
  }
}

.btn_top {
	display: none;
	position: fixed;
	top: 0px;
	right: 0px;
	z-index: 200;
}

.foot_btn{
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 200;
	width: 10%;

}
.foot_btn > ul {position: relative;text-align: left;display: table;width: 100%;}
.foot_btn > ul > li{display: table-cell;padding: 10px;vertical-align: middle;}
.foot_btn > ul > li.f_tel{padding: 10px 10px 0 10px;
    line-height: 1.1;display: none;}
.foot_btn > ul > li.f_mail{padding: 15px 10px 0px 10px;display: none;}
    
.f_tel a,.f_tel span{display: none;}
.f_mail a{display: none;}
.f_btn {/*position: absolute;right: 5px;bottom: 5px;*/text-align: right;}
@media screen and (max-width: 767px) {

.foot_btn{
	background: #fff;
	width: 100%;
	}
.foot_btn > ul > li.f_tel{display: table-cell;}
.foot_btn > ul > li.f_mail{display: table-cell;}

.f_tel a{display: inline-block;font-size: 1.8rem;color: #333;font-weight: bold;}
.f_tel span{display: inline-block;}
.f_mail a{display: inline-block;font-size: 1.6rem;color: #333;font-weight: bold;}
.f_btn {  text-align: right;padding: 5px !important;position: relative;}
.f_btn img{width: 40px;}/**/

}


@media screen and (max-width: 330px) {
.f_tel a{display: inline-block;font-size: 1.6rem;color: #333;font-weight: bold;}
.f_mail a{display: inline-block;font-size: 1.4rem;color: #333;font-weight: bold;}
}


.btn_top a:hover *, .btn_top2 a:hover * {
	opacity: 0.35;
}



/*ggmap
--------------------------------*/
  .ggmap iframe
	  {
		  border:none;
	  }
@media screen and (max-width: 767px) {
  .ggmap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
  }
  .ggmap iframe, .ggmap object, .ggmap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
.border_double {
  border: #aaaaaa double 3px;
  padding: 15px;
}
.ico_f01 {
  background: url(../img/common/ico_f01.png) left center no-repeat;
  padding-left: 20px;
}
.ico_f02 {
  background: url(../img/common/ico_f02.png) left center no-repeat;
  padding-left: 20px;
}
.ico_f03 {
  background: url(../img/common/ico_f03.png) left center no-repeat;
  padding-left: 20px;
}
.list_f01 li {
  border-top: #ccc 1px dotted;
  padding-top: 15px;
  margin-top: 15px;
  width: 33.3333%;
  float: left;
  font-size: 85.7% !important;
}
.slider_txt {
  position: absolute;
  bottom: 190px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .slider_txt {
    bottom: 50px;
  }
}
.access_detail {
  display: table;
  clear: both;
  width: 100%;
}
.access_detail dt {
  display: table-cell;
  width: 15%;
}
.access_detail dd {
  display: table-cell;
  width: 85%;
}
@media screen and (max-width: 767px) {
  .access_detail, .access_detail dt, .access_detail dd {
    display: block;
    width: 100%;
  }
  .access_detail dt {
    background: #f2f2f2;
  }
}
.bg_movie {
  background: url(../img/top/bg_top_01.png) left top no-repeat, url(../img/top/bg_top_02.png) right bottom no-repeat;
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .bg_movie {
    padding: 30px 0;
    background-size: 50%;
  }
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 30px;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
@media screen and (max-width: 767px) {
  .li_link_bnr img {
    width: 100%;
  }
}